playMaker

Author Topic: Create Template problem in .net 4  (Read 275 times)

waveform

  • Playmaker Newbie
  • *
  • Posts: 17
    • View Profile
Create Template problem in .net 4
« on: October 07, 2018, 01:24:59 PM »
cant create template in .net 4, does anyone have this problem?

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14014
  • Official Playmaker Support
    • View Profile
Re: Create Template problem in .net 4
« Reply #1 on: October 08, 2018, 12:43:14 AM »
Hi.

 what version of Unity are you using, and what version of PlayMaker?

to be honest, I would very much refrain from switching to .Net 4 for at laest another year and more. There are problems with this and it's not been fully testing properly it feels. Not that I am trying to dismiss the issue, but as a warning, I had to revert many times back from . net 4 because of random issues ( not related to PlayMaker, it's network stuff)


 Bye,

 Jean

waveform

  • Playmaker Newbie
  • *
  • Posts: 17
    • View Profile
Re: Create Template problem in .net 4
« Reply #2 on: October 09, 2018, 04:13:32 PM »
Hi.

 what version of Unity are you using, and what version of PlayMaker?

to be honest, I would very much refrain from switching to .Net 4 for at laest another year and more. There are problems with this and it's not been fully testing properly it feels. Not that I am trying to dismiss the issue, but as a warning, I had to revert many times back from . net 4 because of random issues ( not related to PlayMaker, it's network stuff)


 Bye,

 Jean

Well, im using 2018.1.9f2 and 2018.2.11f1, playmaker verson is the lastest verson that import from assetstore.
yeah, i know .net 4 has a lot of bugs, but well i dont have that much choice, because my main plugin in project is required .net4